load graf1.txt -ascii

figure
plot(graf1(:,1),graf1(:,2))     % Isx
% hold on
% plot(graf1(:,1),graf1(:,3),'r')
legend('Isx');

figure
plot(graf1(:,1),graf1(:,4))     % Isd
hold on
plot(graf1(:,1),graf1(:,5),'r')    
legend('Isd','Isdw');

figure
plot(graf1(:,1),graf1(:,6))     % Isq
hold on
plot(graf1(:,1),graf1(:,7),'r')   
legend('Isq','Isqw');

figure
plot(graf1(:,1),graf1(:,8))     % M
hold on
plot(graf1(:,1),graf1(:,16),'r')     % M_model
legend('Moment','Moment model');

figure
plot(graf1(:,1),graf1(:,9))     % Fs
hold on
plot(graf1(:,1),graf1(:,15),'r')     % Fs_model
legend('Fs','Fs model');

figure
plot(graf1(:,1),graf1(:,10))     % Poloha
title('Poloha theta elektricka');

figure
plot(graf1(:,1),graf1(:,11)/(2*pi))     % fme
hold on
plot(graf1(:,1),graf1(:,12)/(2*pi),'r')     
legend('fme','fmew');

figure
plot(graf1(:,1),graf1(:,13))     % Urm
hold on
plot(graf1(:,1),graf1(:,14),'r')     
legend('Urm','Urm max');
